<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Problems found in </key>
	<string>Erreurs trouvés dans le fichier </string>
	<key>•                                                       OK                                                       •</key>
	<string>•.                                                       Ok                                                      .•</string>
	<key>The error log has been saved as </key>
	<string>Un fichier </string>
	<key> in the same folder as the ePub </key>
	<string> a été crée dans le dossier de l&apos;ePub </string>
	<key>epubcheck 3.0b5 found no errors.</key>
	<string>Aucune erreur epubcheck 3.0b5.</string>
	<key>No problems found in </key>
	<string>Aucun probleme trouvé pour le fichier </string>
	<key>Please choose the folder of ePubs to be Checked.</key>
	<string>Selectionnez le dossier contenant les ePubs a vérifier.</string>
	<key>Please choose the ePub to be Checked.</key>
	<string>Selectionnez  l&apos;ePub a vérifier.</string>
	<key>You may choose a folder of ePubs to check, or a single ePub.</key>
	<string>Vouz pouvez selectionnez un dossier contenant les ePubs a vérifier, ou une seule ePub.</string>
	<key>Choose Folder</key>
	<string>Selectionnez le dossier</string>
	<key>Choose ePub</key>
	<string>Selectionnez l&apos;ePub</string>
	<key>Cancel</key>
	<string>Annuler</string>
</dict>
</plist>
